ZMQDevice::setTimerCallback
Search Engine Extensions
ZMQDevice
PHP Manual

# ZMQDevice::setTimerTimeout

(No version information available, might only be in Git)

ZMQDevice::setTimerTimeout — Set the timer timeout

### Description

public ZMQDevice ZMQDevice::setTimerTimeout ( integer `$timeout` )

Sets the timer callback timeout value. The timer callback is invoked periodically if it's set. Added in ZMQ extension version 1.1.0.

### Parameters

`timeout`

  The timer callback timeout value.

### Return Values

On success this method returns the current object.

ZMQDevice::setTimerCallback
Search Engine Extensions
ZMQDevice
PHP Manual